# libXpm - X Pixmap library (Openbox theme/icon support)
# https://gitlab.freedesktop.org/xorg/lib/libxpm

[package]
name = "libXpm"
version = "3.5.19"
release = 1
description = "X Pixmap library"
url = "https://xorg.freedesktop.org/releases/individual/lib/"
license = "MIT"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = ["libX11", "libXt", "libXext"]
build = ["libX11", "libXt", "libXext", "xorgproto", "util-macros"]

[[source]]
file = "libXpm-3.5.19.tar.xz"
urls = ["https://xorg.freedesktop.org/releases/individual/lib/libXpm-3.5.19.tar.xz"]
checksum = "ad3576d689221a39dc728f0e0dc02ca7bb6a0d724c9a77fd1bfa1e9af83be900"

[build]
parallel = true
